{
    "dc_identifier": "nl.gm0537.2c.2014.2786431-22",
    "dc_title": "Gemeenteraad 2014-12-18 - Fietsverkeersveiligheid",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Katwijk op 2014-12-18. Onderdeel: Fietsverkeersveiligheid.",
    "dc_source": "https://katwijk.notubiz.nl/vergadering/144905",
    "dc_publisher": "gm0537",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-01-31",
    "foi_publishedDate": "2014-12-18",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Katwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Katwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "82",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0537.2c.2014.2786431-22",
    "dc_externalIdentifier": "2786530",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-12-18",
    "foi_meetingNumber": "2786431",
    "foi_meetingItemNumber": "22",
    "foi_meetingItemNumberRaw": "23.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0537.2c.2014.2786431-22.doc.1",
            "dc_title": "16. Fietsverkeersveiligheid (2011-014376)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1814175/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2014.2786431-22.doc.2",
            "dc_title": "16. Bestedingsplan Reserve Verkeersveiligheid (354514)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1784274/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2014.2786431-22.doc.3",
            "dc_title": "16. Bijlage Bestedingsplan reserve verkeersveiligheid",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1784275/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2014.2786431-22.doc.4",
            "dc_title": "16. Notitie van KiesKatwijk inzake fietstunnels",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1784276/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2014.2786431-22.doc.5",
            "dc_title": "16. Stand van zaken Uitvoeringsplan Fiets",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1784277/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2014.2786431-22.doc.6",
            "dc_title": "16. Uitvoeringsplan Fiets (2011-014376)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1784278/1"
        }
    ]
}